<div class="container-access-not-allowed">
    <div class="container-fluid">
        <div class="container">
            <div class="acess-not-allowed">
                <h1 class="text-center">
                    <i class="fas fa-exclamation-triangle"></i>
                </h1>
                <div class="msg-error text-center">
                    <h5>Acesso negado</h5>
                    <p>Seu usuário não tem permissão para acessar essa página.</p>
                </div>
            </div>
        </div>
    </div>
</div>
